apt error

Where Penguins and Daemons chill together in the warmth of the Sun.

Moderators: SecretSquirrel, notfred

apt error

Postposted on Sat Nov 17, 2007 1:13 am

Code: Select all
The following packages will be upgraded:
  libsmbclient samba samba-common smbclient
4 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 12.4MB of archives.
After unpacking 0B of additional disk space will be used.
Err http://security.ubuntu.com gutsy-security/main smbclient 3.0.26a-1ubuntu2.1
  403 Forbidden
Err http://security.ubuntu.com gutsy-security/main samba 3.0.26a-1ubuntu2.1
  403 Forbidden
Err http://security.ubuntu.com gutsy-security/main samba-common 3.0.26a-1ubuntu2.1
  403 Forbidden
Err http://security.ubuntu.com gutsy-security/main libsmbclient 3.0.26a-1ubuntu2.1
  403 Forbidden
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/smbclient_3.0.26a-1ubuntu2.1_i386.deb  403 Forbidden
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba_3.0.26a-1ubuntu2.1_i386.deb  403 Forbidden
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba-common_3.0.26a-1ubuntu2.1_i386.deb  403 Forbidden
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient_3.0.26a-1ubuntu2.1_i386.deb  403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
Reading package lists... Done
Building dependency tree
Reading state information... Done
aj@ubuntu:~/Desktop$

Any thoughts?
Usacomp2k3
Gerbil God
 
Posts: 21294
Joined: Thu Apr 01, 2004 4:53 pm
Location: Orlando, FL

Postposted on Sat Nov 17, 2007 1:33 pm

https://bugs.launchpad.net/ubuntu/+sour ... bug/163116

"There was a regression in the Dapper and Edgy packages, and this update has been disabled. We are currently working on an updated package. ... Turns out there were more problems with the patch and all releases have been disabled. Updated packages for Dapper, Edgy, Feisty and Gutsy will be provided soon."

Apparently their "fix" was just to change perms on the updates so nobody could download them without removing them from the current package metadata. Try running apt-get update and upgrade again later.
bitvector
Grand Gerbil Poohbah
 
Posts: 3234
Joined: Wed Jun 22, 2005 4:39 pm
Location: Mountain View, CA


Return to Linux, Unix, and Assorted Madness

Who is online

Users browsing this forum: No registered users and 2 guests